<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:p="http://primefaces.org/ui"
      >
    <h:head>
        <meta charset="utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1" />
        <title>Melhor Preço</title>
        <link href="simpleGridTemplate.css" rel="stylesheet" type="text/css"/>

        <h:outputStylesheet library="css" name="style.css"  />
        <h:outputStylesheet library="css" name="simpleGridTemplate.css"  />
        <h:outputScript library="js" name="script.js" />

    </h:head>

    <h:body>
        <!-- Main Container -->
        <div class="container">
            <!-- Header -->
            <header class="header">
                <h4 class="logo">Melhor Preço</h4>
            </header>


            <p><dd><li><a href="../home.xhtml">HOME</a></li></dd></p>








            <h:form>
                
                

                <h:inputHidden value="#{categoriaBean.categoria.codigo}" />
                <h1>Confirme a escolha do produto</h1>

                <h3>Preencha os campos pedidos</h3>
                <h:panelGrid columns="2">
                    <p:outputLabel value="Bebida:" for="bebida:  "  /> 
                    <p:inputText id="bebida" value="#{categoriaBean.categoria}" />

                </h:panelGrid>


                <p:commandButton value="Salvar" action="#{categoriaBean.salvar}" />


            </h:form>

        </div>

    </h:body>


</html>
